name: Shortcut
type: module
description: 'Allows users to manage customizable lists of shortcut links.'
package: Core
# version: VERSION
configure: entity.shortcut_set.collection
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
